Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Can't update installer to 3.0b4

  1. #1
    Default Can't update installer to 3.0b4
    i don't know why now i can't update my installer to 3.0b4, it is alwyas display "Package file size mismatch"error message...

  2. #2
    I just initiated the Jailbreak process on my girlfriends phone and the same Error message is occurring. Any ideas?? I am assuming something is wrong with the Nullriver server.

    Reako

  3. #3
    Same issue here. Finally decided to update to 1.1.1 today, and now this... =(


    EDIT:

    New version 3.0b5 is up on the server now. Try updating now.
    Last edited by jumba; 2007-10-29 at 06:42 AM.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •